Subject: Re: Patches for hanging ftps not installed in Beta 8

From: "Keith Smith" <[email-masked]>
Date: Wed, 6 Dec 1995 13:39:57 +1300

On  5 Dec 95, Vidiot wrote:

> The patches that were previously released still haven't been incorporated into
> the latest beta 8 release.  Unfortunatley I don't remember who did them,
> because I chopped the headers when I made the patch file.

It might be a good idea to send a copy of that to the "bugs" address 
(umm, I think its [email-masked]) or to Stan himself, I 
don't think he's on this list.

Keith.

------------
Keith Smith                                 [email-masked]
Paradigm Technology Limited                 Senior Software Engineer
PO Box 10-268                               +64 (4) 495-1000 (voice)
Wellington, New Zealand                     +64 (4) 405-1003 (fax)
             Finger [email-masked] for PGP key
                  [all required disclaimers apply]